/************************/
/** RESPONSIVE STYLING **/
/************************/

@media all and (max-width: 497px) {

	.portfolio .port-cat { background: #fff; height: auto; width: auto; top: 15px; right: 13px; z-index: 500; border-radius: 3px 3px 3px 3px; box-shadow: none; position: static; }
	.port-cat.icon 		 { display: none; }
	.ulHolder 			 { height: auto !important; clear: both; }

	#ait-themebox, .colorpicker { display: none; }


	html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
	body { min-width: 0; }

	.mainpage { width: 450px; }

	#header div.logo, #header .tagline {
		box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
		width: 100%; text-align: center; padding: 0; float: none; }
	#header div.logo a { float: none; display: inline-block;  }
	#header .topIcons { margin: 20px 0 0; text-align: center; float: none; }
	#header .searchicon, #header .languageicon,
	#header #social-links { display: inline-block; float: none; }
	#header .languageicon { bottom: 12px; }
	#header .languageicon .icon span{ text-indent: 4px; }
	#header .icon { display: inline-block; float: none; margin: 0 0 0 10px; }
	#header .tagline p.info { float: none; margin: 0; text-align: center; }

	.searchicon .bubble { background-position: 6px 3px; left: 3px; width: 210px; }

	.portfolio.mainbar { width: 360px; }
	.corner.tile .tileImage { left: 0; right: auto; }
	.tile:nth-child(even) .tileImage { right: 0; left: auto; }
	.goRight .tileImage { margin-left: 480px; }

	.three .item,
	.four  .item  { background-size: cover !important; width: 357px; }

	.three .item .tileImage,
	.four  .item .tileImage { background-size: cover !important; width: 357px !important; }

	.gallery-portfolio { width: 327px; }
	.gallery-portfolio .galery-holder { width: 100%; }

	.mainbar, .onecolumn .mainbar,
	#container,  .sidebar, #slider-container,
	.entry-thumbnail img { width: 357px; }
	.no-sidebar #content-wrapper   { width: 314px; }

	.footerWidgets .box.widget-container { width: 427px !important; display: inline-block; text-align: center; margin-bottom: 4px;}
	.footerWidgets .box.widget-container:last-child {margin-bottom: 0;}

	.sc-column { width: 313px !important; }
	.ui-widget-content .sc-column { width: 273px; }

	.hentry { width: 360px; }

	.grid-style .entry-content { height: 72px; }

	.subpage .entry-content img.thumb { max-width: 297px; }

	.single .postMeta .tags { display: block; line-height: 25px; background-position: 0 8px; }
	.single .postMeta .comments { float: left; }
	.single .postMeta { font-size: 13px; }
	.single #comments #respond p.comment-notes { float: none; }
	.single #content-wrapper { width: 334px; }

	div.wpcf7 {padding: 20px 14px 5px !important;}
	.wpcf7 textarea { width: 277px; }
	.wpcf7 .checkbox input {width: 40px;}
	#colorbox {max-width: 420px;}
	.cboxPhoto {max-width: 400px; height: auto;}
	.wpcf7 p.input-holder span input  { width: auto; }
	.wpcf7 span textarea	{ width: 252px; }
	.wpcf7 .wpcf7-form-control.wpcf7-submit { margin: 60px 0 0; }

	.wpcf7-form p.left, .wpcf7-form p.right {float: none;}

	/*Shortcodes*/
	.sc-button { float : none !important; margin: 0 20px 20px 0 !important; }
	.sc-fb-comments iframe, .fb_iframe_widget, .twtr-widget, .twtr-doc {max-width: 284px !important;}
	.sc-fb-comments.border .wrap {overflow: hidden;}

	#footer { width: 100%; text-align: center; }
	#footer > p { width: 100%; text-align: center; margin: 0 0 10px; }
	#footer > div { display: inline-block; width: 100%; float: none; }
	#footer > div > nav { display: inline-block }

	.footerWidgets .widgets {width: auto;}

	/* Fonts */
	.portfolio .port-cat li a, #header .tagline .info { font-size: 14px; }

	.widget_links a { font-size: 18px !important; line-height: 24px;}
	.widget_twitter li {font-size: 18px; line-height: 25px; border: none;}

	p, .entry-content p, .widget_text p, .entry-content ul li, .entry-content ol li  {
		font-size  : 18px;
		line-height: 24px;
	}

	.widget_meta a, .widget_pages a, .widget_nav_menu a, .widget_submenu a, .widget_links a, .widget_archive a, .widget_recent_entries a, .widget_categories a {
		font-size: 18px;
	}

	.widget_meta a:before, .widget_pages a:before, .widget_nav_menu a:before, .widget_submenu a:before, .widget_links a:before, .widget_categories a:before, .widget_archive a:before, .widget_recent_entries a:before {display: none;}

		.comment-content p {
			font-size  : 16px !important;
			line-height: 22px;}

			#comments .comment-links {right: -15px; top: -15px;}

	.frame pre code {line-height: 25px;}

	#footer div {margin-bottom: 0px;}

	#footer nav ul li {
		display: inline-block;
		float  : none;
		margin : 0 20px 10px 0;}

	#footer nav ul li a { font-size: 14px; line-height: 24px; }

	small {
		font-size  : 16px;
		line-height: 20px !important;}

	.entry-content h1, .mainpage h1 {font-size: 26px; line-height: 32px;}
	.entry-content h2, .mainpage h2, .widgets h2.widget-title, h2.widget-title {font-size: 20px; line-height: 25px; }
	.entry-content h3, .mainpage h3, .widget_posts h3 {font-size: 18px; line-height: 24px;}
	.entry-content h4, .mainpage h4 {font-size: 16px; line-height: 22px;}

	.entry-content table thead th,
	.entry-content table tbody th,
	.entry-content table tbody td {line-height: 25px; font-size: 18px;}

	.widgets h2.widget-title {color: #000;}

	.homepage-slider-template .sidebar { margin: 2px 0 0; }

	/* Slider */
	.homepage-slider-template .sidebar { float: right;  }

	.slider-container {
		height  : auto;
		overflow: hidden;
		position: relative;}

	div.anythingSlider {height: 360px !important;}

	#slider-container ul.slide img,
	div.anythingSlider .anythingWindow {height: inherit !important;}

		.anythingSlider.anythingSlider-default,
		#slider-container ul.slide li {width:360px !important;}

		ul.anythingBase li.panel, .slider-container ul.slide {height: 360px !important;}

		#header-container, #slider-container {
			background           : #E7F4F5;
			-webkit-border-radius: 0;
			-moz-border-radius   : 0;
			border-radius        : 0;}

		.custom-slide-right.csss.clearfix {
			left      : 0;
			right     : auto;
			text-align: center;
			top       : 188px !important;}

			.custom-slide-right.csss.clearfix .mainpage h2 {margin: 0;}

			div.custom-slide-right .buyNow {padding: 15px 0;}

			#slider-container div.buyNow a {font-size: 24px; line-height: 27px;}
			div.custom-slide-right .infoBuy {display: none;}
			#slider-container ul.slide li { width: 360px; height: 360px; }
			ul#slider li.panel { width: 360px !important; }
			#slider-container ul.slide img { width: 360px; height: 360px; }

			#slider-container ul.slide li { width: 360px; height: 360px; }
			.homepage-slider-template .sidebar { float: right;  }
			ul#slider li.panel { width: 360px !important; }

			.homepage-slider-template .sidebar { float: right;  }
			#slider-container ul.slide { width: 360px; }
			#slider-container ul.slide li { width: 360px !important; }
}